/*********** Banner area  ***********/
.paging{
	text-align: left;
	margin:0;
	padding:6px 5px 2px 8px;
	background-color:#ffffff;
} 

.paging2
{
    background-color:#ffffff;
	text-align: left;
	margin:0;
	padding:6px 5px 2px 8px;
} 

.cart{
	width: 326px;
	height: 23px;
	color: #494949;
	margin: 0;
	padding:0 0;
	position:absolute;
	top:0px;
	right:0px;
	font-size:12px;
}

.global{
	width: 366px;
	height: 22px;
	color: #494949;
	margin: 0;
	padding: 0;
	position:absolute;
	top:4px;
	right:12px;
	font-size:80%;
	text-align:center;
}

.global a {display:inline; margin:0 5px 0 0;}

.login{
	text-align:right;
	color: #494949;
	margin: 0;
	font-size:12px;
	position:absolute;
	top:47px;
	right:12px;
	width: 545px;
	height: 24px;
}


.cart a {
	color: #494949;
	text-decoration: none;	
}
.cart a:hover {color: #000000;	text-decoration: none;}

.login a {
	color: #494949;
	text-decoration: none;	
}
.login a:hover {	color: #000000;	text-decoration: none;}

a.signup {
	height: 30px;
	width: 101px;
	text-indent:-9999px;
	background-image: url(/images/signup.png);
	background-repeat: no-repeat;
	background-position:left top;
	display:inline-block;
	margin:6px 0 0 20px;
	padding:0;
	text-align: left;
	top:-10px;
	right:0;
	position:absolute;
}

a:hover.signup {
 background-position: left bottom;
}

.newcus {
	height:20px;
	width:110px;
	position:absolute;
	text-align:left;
	top:5px;
	right:112px;
}


.totalcart {
	position:absolute;
	top:-4px;
	right:0;
	width:252px;
	height:30px;
	text-align:right;
	background-image: url(/images/basket.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding:7px 10px 0 0;
}

/*********** Product  ***********/

.producttable { width:100%; margin:0 0 10px 0; padding:0;}
.producttable td{
	text-align: left;
	vertical-align: top;
	padding:0px 5px 8px 0px;
	border:0;
	width:33%;
}
p.brandheader {padding:10px 0 4px 10px; margin:0; font-size:10px;}
.branddiv { border:1px #d9d9d9 solid; margin:0 0 10px 0;}
.brandtable { width:100%; margin:0 0 10px 0; padding:0;}
.brandtable td{
	text-align: left;
	vertical-align: top;
	padding:0px 5px 8px 0px;
	border:0;
	width:14%;
}

.brandtable img {border:0; height:75px; width:75px;}


.product-top {
	font-size: 90%;
}

.product {
	padding: 0;
	float: left;
	margin:0;
	text-align: left;
	vertical-align: top;
}

.productwrap {
 background-image: url(/images/prodbk2.png);
 background-repeat: repeat-x;
 background-position: left bottom;
 padding-bottom:20px;
 height:280px;
 border:1px #d9d9d9 solid;
}

.categoryProductwrap:hover {border:1px #7f9dc7 solid;}

.categoryProductwrap {
 background-image: url(/images/prodbk2.png);
 background-repeat: repeat-x;
 background-position: left bottom;
 padding-bottom:10px;
 border:1px #d9d9d9 solid;
}

.categoryProductwrap .sub-prod img {width:75px; height:75px; float:right; margin:10px 10px 0 0;}

.categoryProductwrap a.add {margin-top:10px; display:inline; width:80px; float:left;}

.categoryProductwrap .sub-prod h3.categoryProduct-desc{display:inline; width:80px; float:left;}

.productwrap:hover {border:1px #7f9dc7 solid;}

h3.product-desc {
	padding: 8px 8px 0px 8px;
	color:#333333;
	font-size:86%;
	background-image: url(/images/prodbk2t.png);
	background-repeat: no-repeat;
	background-position: left -9px;
	border:0;
	margin:0;
	height:45px;
}
h3.product-desc a, .product-desc a:link, .product-desc a:visited {color:#333;	text-decoration: none;}
h3.product-desc a:hover {
	color:#1d57a6;
	text-decoration: none;
}

h3.categoryProduct-desc {
	padding: 16px 8px 8px 8px;
	color:#333333;
	font-size:86%;
	border:0;
	margin:0;
	float:left;
}
h3.categoryProduct-desc a, .product-desc a:link, .product-desc a:visited {color:#333;	text-decoration: none;}
h3.categoryProduct-desc a:hover {
	color:#1d57a6;
	text-decoration: none;
}

.product-price {
	padding: 0 0 0 8px;
	color:#323232;
	font-size:100%;
}

.product-price span{
	padding: 0 0 5px 0;
	color:#0050a3;
	font-size:125%;
	font-weight: bold;
	display:block;
}

.product-price span.rrp{
	padding: 0;
	color:#666666;
	font-size:70%;
	font-weight: normal;
	display:block;
}

.product-price span.save{
	padding: 0;
	color:#e40400;
	font-size:84%;
	font-weight: bold;
	display:block;
}

.sub-prod img {}

a.detail {
font-weight:normal;
margin-bottom:3px;
display:block;
padding: 0 0 0 0px;
font-weight:bold;
font-size:12px;
}

.product-price a, .product-price a:link, .product-price a:visited {color:#333;	text-decoration: none;}
.product-price a:hover {
	color:#658fc9;
	text-decoration: none;
}


.producttableind {
width:100%;
}
.producttableind td{
	text-align: left;
	vertical-align: top;
	padding:0 10px 20px 0;
}

#productdetail ul{}
#productdetail ul li{ font-size:12px; padding-bottom:6px;}


/* general list items in maincontent */

#mainContent ul{
	padding:0 0 0 0px;
	margin:0;
}


#mainContent ul li{
	padding:2px 0 6px 17px;
	margin:0;
	list-style-image: none;
	list-style-type: none;
	color: #636363;
	background-image: url(/images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 5px 4px;
}

#mainContent ul li a{	color: #636363; text-decoration:none; font-size:12px; font-weight: bold; }
#mainContent ul li a:hover{	color: #000000;}

/*stock levels*/

#mainContent ul.stock {margin:0; padding:0; font-size:12px;}
#mainContent ul.stock li {
	margin:0;
	padding:5px 0 5px 30px;
	list-style-image: none;
	list-style-type: none;
	background-repeat: no-repeat;
	background-position: 8px center;
}
#mainContent ul.stock li.instock {background-image: url(/images/green.png);	}
#mainContent ul.stock li.lowstock {background-image: url(/images/orange.png);	}
#mainContent ul.stock li.specialorder {background-image: url(/images/tur.png);	}
#mainContent ul.stock li.preorder {background-image: url(/images/aub.png);	}

/************** Sub menu style  */
.submenu{background:#e3f0d7; margin-bottom:5px;padding:0px; }
.submenu ul{list-style-type:none;margin:0;padding:0; font-size:80%;}
.submenu ul li a{
	display:block;
	text-decoration:none;
	color:#333333;
	margin:0;
	padding:5px 0 5px 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #a2a99b;
}
.submenu ul li a:hover,#menuBlock ul li a#current{
	text-decoration:none;
	color:#658fc9;
}

/************** Headers  */

h1.productname {
	font-size: 1.6em;
	font-weight: normal;
	margin:10px 0;
	padding:0;
	color: #0050a3;
	line-height:120%;
}

h1.productname a{
	text-decoration:none;
	color: #0050a3;
}

h1.productname a:hover{
	text-decoration:none;
	color: #0050a3;
}

/************** Buttons  */


a.button2, a:link.button2, a:active.button2, a:visited.button2 {
	height:26px;
	background-image: url(/images/button2.gif);
	background-repeat: no-repeat;
	background-position: right top;
	display: inline-block;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:none;
	margin:8px 0;
	padding:0;
	cursor: default;
	font-weight: bold;
}

a:hover.button2 {
 background-image: url(/images/button2.gif);
 background-repeat: no-repeat;
 background-position: right bottom;
}

a.button2 span, a:link.button2 span, a:active.button2 span, a:visited.button2 span {
	height:21px;
	background-image: url(/images/button2b.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: inline-block;
	margin: 0;
	padding: 0px;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:none;
	margin: 0;
	padding: 5px 8px 0 8px;
}

a:hover.button2 span {
 background-image: url(/images/button2b.gif);
 background-repeat: no-repeat;
 background-position: left bottom;
}

a.button3, a:link.button3, a:active.button3, a:visited.button3 {
	height:26px;
	background-image: url(/images/button4.gif);
	background-repeat: no-repeat;
	background-position: right top;
	display: inline-block;
	font-size: 12px;
	color: #404544;
	text-decoration:none;
	margin:8px 0;
	padding:0;
	cursor: default;
	font-weight: bold;
}

a:hover.button3 {
 background-image: url(/images/button4.gif);
 background-repeat: no-repeat;
 background-position: right bottom;
}

a.button3 span, a:link.button3 span, a:active.button3 span, a:visited.button3 span {
	height:21px;
	background-image: url(/images/button4b.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: inline-block;
	margin: 0;
	padding: 0px;
	font-size: 12px;
	color: #404544;
	text-decoration:none;
	margin: 0;
	padding: 5px 8px 0 8px;
}

a:hover.button3 span {
 background-image: url(/images/button4b.gif);
 background-repeat: no-repeat;
 background-position: left bottom;
}

a.button4, a:link.button4, a:active.button4, a:visited.button4 {
	height:26px;
	background-image: url(/images/button4.gif);
	background-repeat: no-repeat;
	background-position: right top;
	display: inline-block;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:none;
	margin:0;
	padding:0;
	cursor: default;
	font-weight: bold;
	position:absolute;
	top:0px;
	right:229px;
}

a:hover.button4 {
 background-image: url(/images/button4.gif);
 background-repeat: no-repeat;
 background-position: right bottom;
}

a.button4 span, a:link.button4 span, a:active.button4 span, a:visited.button4 span {
	height:22px;
	background-image: url(/images/button4b.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: inline-block;
	margin: 0;
	padding: 0px;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:none;
	margin: 0;
	padding: 4px 8px 0 8px;
}

a:hover.button4 span {
 background-image: url(/images/button4b.gif);
 background-repeat: no-repeat;
 background-position: left bottom;
}

a.add {
	height:14px;
	display: inline-block;
	background-image: url(/images/addtocart.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 13px;
	color: #ffffff;
	text-decoration:none;
	padding:1px 10px 3px 23px;
	margin:7px 0 9px 0px;
	font-weight:normal;
}

a:hover.add {
	color: #ffffff;
	background-position: left bottom;
}

#mainContent a.add {color: #ffffff; font-weight:normal;}


#mainContent a.viewall {
	height:14px;
	display: inline-block;
	background-image: url(/images/buy.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 13px;
	color: #424242;
	text-decoration:none;
	padding:0px 3px 4px 23px;
	margin:7px 0 9px 8px;
	font-weight:bold;
}

#mainContent a:hover.viewall {
	color: #424242;
	background-position: left bottom;
}



.purchase h2 {font-size: 1.35em; color:#333333;}

.dd {font-size:11px; padding:3px 2px; width:110px; border:1px #CCCCCC solid;}


.InvisibleBox {border:0;}


/***** Product Detail ********/

#productdetail {
	display:block;
	color: #575757;
	padding:5px 10px 10px 10px;
}

#prod-left {
	width:240px;
	float:left;
	color: #575757;
	padding:10px 0 0 0;
}

#prod-left ul{
margin:0;
padding:0;
}

#prod-left li{
	margin:5px 0 15px 0;
	padding:0;
	float: none;
	text-align: left;
	vertical-align: top;
	display: block;
	width:380px;
	list-style-image: none;
	list-style-type: none;
}

#prod-left h2{
	margin-bottom:10px;
	color:#253171;
}

#prod-right {
	width:350px;
	float:right;
	text-align:left;
	padding:0px 0 40px 0;
}

.purchase {
	padding: 8px;
	border: 0;
	margin:15px 0 10px 0;
	/*background-color: #e6e6e6;*/
	float:left;
	width:220px;
}

.contentholderproduct {
	width:609px;	
	margin: 0px 0 10px 0;
	padding: 0px;
	/*border-right:1px #c6c4c0 solid;
	border-left:1px #c6c4c0 solid;
	border-bottom:1px #c6c4c0 solid;*/
}

table.pricerange {font-size:12px; width:200px; margin:5px 0 35px 0;}
.pricerangeItem td {padding:3px 4px 3px 3px; border-bottom:1px #d9d9d9 solid;}
.pricerangeHeader td {padding:3px 3px 3px 3px; color:#333333; font-weight:normal; border-bottom:1px #d9d9d9 solid; background-color:#e1e8f3;}

/***** text ********/

.errorText {
	font-style: italic;
	color: #FF0000;
}

a.forgetpword {
	font-size: 80%;
	font-weight: normal;
	color: #FFFFFF;
	margin-right:20px;
	font-style: italic;
}

a:hover.forgetpword {	color: #000000;}


/***** tables ********/

.formtable {
	font-size: 13px;
	font-weight: normal;
	    text-align:left;
}
.formtable a
{
	font-weight: bold;
}

.carttable {
	font-size: 11px;
	font-weight: normal;
}
.carttable a{
	font-size: 11px;
	font-weight: normal;
}

.tcell {
	font-size: 13px;
	font-weight: normal;
	padding:5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}

.searchbox1 {
	width:99px;
	height:20px;
	padding: 3px 3px 0 3px;
	margin:0 1px 0 0;
	font-size: 13px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px #adadad solid;
	position:absolute;
	top:0px;
	right:400px;
}


	/*********************
/passowrd watermark
.WaterMarkedTextBox */

        .WaterMarkedTextBox
        {
	width:99px;
	height:20px;
	padding: 3px 3px 0 3px;
	margin:0 1px 0 0;
	font-size: 13px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px #adadad solid;
		position:absolute;
	top:0px;
	right:288px;
	
        }
        .WaterMarkedTextBoxPSW
        {
	width:99px;
	height:20px;
	padding: 3px 3px 0 3px;
	margin:0 1px 0 0;
	font-size: 13px;
	background-image: url(/images/signinboxp2.gif);
	background-repeat: no-repeat;
	background-position: left -2px;
	border: 1px #adadad solid;
	position:absolute;
	top:0px;
	right:288px;
        }
        .NormalTextBox
        {
	width:99px;
	height:20px;
	padding: 3px 3px 0 3px;
	margin:0 1px 0 0;
	font-size: 13px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px #adadad solid;
	position:absolute;
	top:0px;
	right:288px;
        }
        
ul.pdf-dwn {margin:0; padding:5px 0 0 10px;}

ul.pdf-dwn li{
 margin:4px 0;
 list-style-image: none;
 list-style-type: none;
 padding:5px 10px 5px 30px;
 background-image: url(/images/pdf-icon.gif);
 background-repeat: no-repeat;
 background-position: left top;
 font-size:12px;
 color: #636363;
}

ul.pdf-dwn li a{color: #636363;}
ul.pdf-dwn li a:hover{color: #1852a1;}
        
a.viewCart
{
    display:block;
    padding:2px 0 9px 0;
    margin:0;
}

.readMore
{
    font-size:12px;
    font-weight:bold;
}